@charset "utf-8";

/*
===== 1: UNIVERSAL RESET ==================================================================
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100.01%;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	vertical-align: baseline;
	}

html {
    overflow-y: scroll;
	height:100%;
    }

/* remember to define focus styles! */
:focus {
	outline: 0;
	}

body {
	text-align: left;
    }

table {
	margin: 0;
	border-collapse: inherit;
	border-spacing: 0;
	empty-cells: show;
	}

caption, cite {
    font-style: normal;
	font-weight: normal;
	}

th, td {
	font-weight: lighter;
	/*text-align: center;*/
	}

dl, ul, ol {
	list-style: none;
	}

dt, dd, li {
    list-style: none;
	}

hr, .areaAnchor, .anchor {
    display: none;
	}

input.btn {
    width: auto;
	}

img, object {
    border: 0;
	}

img, input, object {
    vertical-align:middle
	}

em {
    visibility: hidden;
	color: #CCCCCC;
	font-size: 7px;
	}

acronym, abbr {
    cursor: default;
	}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}

blockquote, q {
	quotes: "" "";
	}


/* clear
--------------------*/

.clear {
    width:0 !important; height:0 !important; margin:0 !important; padding:0 !important;
    clear: both;
	}

/*
===== 2: FONT RESET ==================================================================
*/

body {
	vertical-align: baseline;
	color: #464646;
    }

/*
===== 3: LINK SETTING ============================================================
*/

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:focus { outline: none; }
a:active { text-decoration: underline; }


/*
===== 4: CLEARFIX ===========================================================================
*/

.clearfix{
   ⁄zoom:1;
}

.clearfix:after {
   content:'';
   display:block;
   clear:both;
}


